Bug 17450 - Runtime 'Mono 3.2.4' does not have MSBuild '4.0' ToolsVersion installed
Summary: Runtime 'Mono 3.2.4' does not have MSBuild '4.0' ToolsVersion installed
Status: RESOLVED NORESPONSE
Alias: None
Product: Class Libraries
Classification: Mono
Component: Ms.Build (show other bugs)
Version: 3.2.x
Hardware: PC Mac OS
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2014-01-27 16:34 UTC by James Clancey
Modified: 2018-03-13 11:07 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description James Clancey 2014-01-27 16:34:49 UTC
I started getting this error when I try and build my android project. 

I am on the latest alpha as of today.
Comment 2 Jonathan Pryor 2014-01-27 20:58:29 UTC
Full(er?) PCL support requires Mono 3.2.6 (xbuild bugs). Please try bumping your system mono.
Comment 3 Marek Safar 2018-03-13 11:07:06 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!